package cdac.medinfo.sdk.dcm30_04.enums;

/**
 * Indication of whether the test image was validated as matching the characteristics of the display system.
 *
 */
public enum EnumTestImageValidation 
{
	/**
	 * The MATCHED.
	 */
	MATCHED("MATCHED"),
	
	/**
	 * The UNMATCHED.
	 */
	UNMATCHED("UNMATCHED");
	
	/**
	 * The value.
	 */
	private String value;
	
	EnumTestImageValidation(String strValue)
	{
		value = strValue;
	}
	
	/**
	 * This function returns the String value of this enum.
	 * 
	 * @return - returns string value of TestImageValidation .
	 */
	public String getValue()
	{
		return value;
	}
}
